﻿@{
    // _2ColLayout
    Helper.ReferenceBundles();
   
}
<!DOCTYPE html>
<html lang="@ViewCulture.CurrentCultureName">
<head>
    @Styles.Render("~/bundles/common/style")
    @RenderSection("HeadCss", required: false)
</head>
<body>
    <header>
         @Html.Partial("~/Views/Shared/_Header.cshtml")
        @RenderSection("HeadHtml", required: false)
    </header>
    <div class="wrapper">
        <div class="body-wrapper container">
            <div id="content" class="content">
                <div class="proper-content">
                    <div class="row">
                        <div class="span3 bs-docs-sidebar">
                            @RenderSection("SideContent", required: false)
                        </div>
                        <div class="span9">
                            @RenderBody()
                        </div>
                    </div>
                
                </div> <!-- proper-content -->
                <div class="push"></div>
            </div>
        </div> <!-- container -->
        <footer>
            @Html.Partial("~/Views/Shared/_Footer.cshtml")
        </footer>
    </div> <!-- wrapper -->
</body>
</html>
